# Asterisk Project : Asterisk 13 ManagerAction_UnpauseMonitor

Created by wikibot on Aug 08, 2014

# UnpauseMonitor

### Synopsis

Unpause monitoring of a channel.

### Description

This action may be used to re-enable recording of a channel after calling PauseMonitor.

### Syntax

    Action: UnpauseMonitor
    ActionID: <value>
    Channel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - Used to specify the channel to record.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538